### Why are they important at Angi?
Change in an established company, and it's ever-changing set of teams is always going to be challenge.  Especially in this case, where this is a paradigm shift in not only how we approach support, but also how we generally perform our roles here at Angi.  It's helpful to make the case to ourselves (and management) by thinking of what we'll get out of this work.  
#### How can they help us generally
In the that talks about their importance, there are some pretty explicit reasons for how the work helps prepare us for the questions and demands our users now have for our services and processes, but let's take a step back for a second and look at this from a higher level.  
We all know that from a technical perspective everything has changed over the last decade in how software is hosted and delivered.  Companies like Google, Facebook, Netflix, and Uber have also changed folks expectation for software availability and accessibility.  That sets the bar for the rest of us as we continue to improve and provide our set of services to our users.  
This is where Angi's "Start with our customer" value really shines.  It gives us a focus to define our processes around, a yardstick which we can measure against, and definite feedback for knowing when it's time to change what we're doing.  Also, with all that, the communication of those ideas is much less complicated which makes it easier to align the business as a whole while working through the process.
While the whole world has seemed to shrink and grow faster, our visibility into systems in general has improved to allow us all kinds of insights for our systems. With all that access we begin to see that every process is broken to some extent. Doesn't matter if we wrote it or not.  Which of those broken parts actually need to be addressed?  That depends on if those broken parts are (and in some cases how) they are being used.
#### Legacy maintenance
In situations where we have legacy systems in place, regardless if they are blackbox systems or not, our ecosystem is continuing to evolve around them.   Whether it's the downstream services that are interacting with them, the resources that are monitoring them, or the services that are gathering their logs, all of these are changing around them.  Gone are the days of deploying a static technology stack and allowing it to age.   Iteration and continuous improvement to our systems is no longer a luxury, it is a bare minimum to staying in business. By defining what the users demand of the systems, we now have a ready checklist for continually testing those systems.  
Having that list of items to check is important not only because it gives us a place to start, but it also is specific to us.  This list can't come from a canned report supplied by a 3rd party vendor, or a Google search.  This list shows what's specifically important to us.  So, that includes things like workarounds that we've put in place for shortcomings in other services or where we're actually taking advantage of what the original developers of a service would have called a bug in their service.  Those are things that are both unique to us (probably) and definitely have to be tested regularly.
This work then will allow for new folks to pick up support of the system in short order allowing folks who are old hands with it to be freed up for other projects, to be able to tackle more in-depth challenges with this system, or even take a day of vacation time and again.

#### Cloud Sanity
Any company that has attempted to migrate to the cloud has probably wrestled with the scope of the undertaking.  Where to start, what to build first, what to migrate first, and "For the love of God, why is everything we put up in the cloud broken?!?!"  A lot of work has been done by the cloud providers to make the transition easier and what that did was shine a spotlight on everything associated with our services (and theirs as well, really). The complexity in the architecture and practice of running a business in the cloud is such that there will never be a time when everything is working correctly.  There will always be something not quite right.  The only way to deal with that is to be very specific about where effort is applied to fix different aspects of the system.  Being able to focus in on exactly what our users expect narrows the scope of our work and in turn will preserve our sanity when we try to sort out and prioritize the issues that we find.